mbedtls

Cryptographic & SSL/TLS library

Current versions:
2.4.2HEAD

Homepage:https://tls.mbed.org/

Dependencies

mbedtls requires the following formula to be installed:

Reverse dependencies

The following formulae require mbedtls to be installed:

Formula history

Zero Kingmbedtls 2.4.2
Dominyk Tillermbedtls 2.4.0
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Elliot Sabambedtls: Build shared library
Andy Limbedtls: upstream patches to fix neko
Andy Limbedtls: the main dev branch is named "development" instead of "master"
Tomasz Pajormbedtls 2.3.0
Andy Limbedtls: enable threading support
Tomasz Pajormbedtls 2.2.1
Show all revisions of this formula